if exist "%~1_patched" del "%~1_patched"
xdelta3 -d -s "%~1" "Tengai Makyou - Ziria EN [v1.1-iso-rev6].xdelta" "%~1_patched"
if exist "Tengai Makyou - Ziria EN [v1.1-iso] 02.iso" del "Tengai Makyou - Ziria EN [v1.1-iso] 02.iso"
move "%~1_patched" "Tengai Makyou - Ziria EN [v1.1-iso] 02.iso"
set isofullname=%~n1
set isobase=%isofullname:~0,-2%
if not exist "Tengai Makyou - Ziria EN [v1.1-iso] 01.wav" copy "%isobase%01.wav" "Tengai Makyou - Ziria EN [v1.1-iso] 01.wav"
if not exist "Tengai Makyou - Ziria EN [v1.1-iso] 02.iso" copy "%isobase%02.iso" "Tengai Makyou - Ziria EN [v1.1-iso] 02.iso"
if not exist "Tengai Makyou - Ziria EN [v1.1-iso] 03.wav" copy "%isobase%03.wav" "Tengai Makyou - Ziria EN [v1.1-iso] 03.wav"
if not exist "Tengai Makyou - Ziria EN [v1.1-iso] 04.wav" copy "%isobase%04.wav" "Tengai Makyou - Ziria EN [v1.1-iso] 04.wav"
if not exist "Tengai Makyou - Ziria EN [v1.1-iso] 05.wav" copy "%isobase%05.wav" "Tengai Makyou - Ziria EN [v1.1-iso] 05.wav"
if not exist "Tengai Makyou - Ziria EN [v1.1-iso] 06.iso" copy "%isobase%06.iso" "Tengai Makyou - Ziria EN [v1.1-iso] 06.iso"
